# ProjectStatus
`toloka.client.project.Project.ProjectStatus` | [Source code](https://github.com/Toloka/toloka-kit/blob/v0.1.26/src/client/project/__init__.py#L129)

Project status:

## Attributes Description

| Name | Value | Description |
| :------| :-----------| :----------| 
`ACTIVE`|'ACTIVE'|<p>A project is active</p>
`ARCHIVED`|'ARCHIVED'|<p>A project is archived</p>
